Subject: Re: USB Host Controller driver for the MPC8270 processor

From: PhilippeCurie <[email-masked]>
Date: Thu, 5 Jun 2008 00:50:20 -0700 (PDT)

Hi Huub,

I am sure you remember me from your time at Thales Huizen.  I am now working
for Exensor Technology.

Could you please contact me at [email-masked] ?

Best Regards

Philippe Curie

Huub Eikens wrote:
> 
> Hi,
>  
> I am in need of a USB Host Controller device for the Freescale MPC8270 for
> the 2.4 linux kernel (ELDK 3.1.1). On internet I found one, but this is
> only for version 2.6:
> http://cpm2usb.sourceforge.net/
> 
> I have a few options:
> 1. backport this driver to 2.4.25 kernel. I would like to know if this is
> feasible or not. I get the feeling that this will take a lot of time.
> 2. upgrade my kernel to 2.6.x. This is not preferable for me since I
> depend on sw modules writen by external partners. If I upgrade, I really
> really need to be sure that this driver
> is stable and reliable.
> 3. Use an external USB Host Controller. Can anyone advise me on which
> controller to choose that runs stable and reliable on the 2.4.25 kernel
> (ELDK 3.1.1)?
> 
> Kind regards,
>  
> Huub Eikens
> 
> _________________________________________________________________
> De leukste online filmpjes vind je op MSN Video!
> http://video.msn.com/video.aspx?mkt=nl-nl
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 

-- 
View this message in context: http://www.nabble.com/USB-Host-Controller-driver-for-the-MPC8270-processor-tp17533233p17664113.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.